.perus {
	background  : black;
	color       : white;
	position    : absolute;
	padding     : 0px;
	margin      : 0px;
	overflow    : scroll;
}
.tekstisivu {
	white-space : pre-wrap;
	width       : 50%;
	height      : 100%;
	top         : 0px;
	left        : 0px;
}
.etusivu {
	height      : 100%;
	width       : 100%;
}

#lähdekoodilinkki {
	right   : 2px;
	bottom  : 0px;
	height  : fit-content;
	width   : fit-content;
	z-index : 1;
}
#eiteksti {
	top         : 0px;
	left        : 50%;
	height      : 100%;
	width       : 50%;
	display     : flex;
	flex        : auto;
	flex-direction : column;
	gap         : 10px;
}
#soittimisto {
	overflow-y: auto;
	width: 100%;
}
#muuta {
	display : flex;
	gap     : 10px;
	flex-direction : row;
	margin-left : auto;
	margin-right : 2px;
}
.soitin {
	display  : grid;
	grid-gap : 5px;
	grid-template-columns: max-content 1fr;
}

audio {
	width : 100%;
}
a {
	color           : white;
	text-decoration : none;
}
body {
	background  : black;
	font-family : monospace, monospace;
}
